## jammo 0.1.33

=== debian/changelog ===
jammo (0.1.33) unstable; urgency=low

  * Fixed: mentor didn't say song names

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 24 Feb 2010 00:39:08 +0300
