=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: autogen.sh
	touch NEWS README AUTHORS ChangeLog
	aclocal
	automake -ac
	autoconf


config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	#autoreconf -f -i
ifeq ($(DEB_BUILD_GNU_TYPE),arm-linux-gnueabi)
	./configure N900=yes --prefix=/usr --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
else
	./configure --prefix=/usr --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
endif

build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	echo "cd /opt/jammo ; /opt/jammo/jammo" > jammo.sh

	$(MAKE)
	#docbook-to-man debian/jammo.sgml > jammo.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/jammo.
	$(MAKE) DESTDIR=$(CURDIR)/debian/jammo install
	# Folders
	install -d ${CURDIR}/debian/jammo/opt/jammo
	install -d ${CURDIR}/debian/jammo/opt/jammo/draft
	install -d ${CURDIR}/debian/jammo/usr/bin
	
	# Data files
	install ${CURDIR}/src/chum/*.json ${CURDIR}/debian/jammo/opt/jammo
	install ${CURDIR}/src/chum/draft/*.json ${CURDIR}/debian/jammo/opt/jammo/draft

	#Binary to opt
	install ${CURDIR}/jammo ${CURDIR}/debian/jammo/opt/jammo/

	# start script
	install -m 0755 ${CURDIR}/jammo.sh ${CURDIR}/debian/jammo/usr/bin/jammo.sh

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
