## jammo 0.1.34

=== debian/changelog ===
jammo (0.1.34) unstable; urgency=low

  * Add: Composing game (initial version)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  4 Mar 2010 01:19:08 +0300
