=== debian/control ===
Source: jammo
Section: user/education
Priority: extra
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5), libgtk2.0-dev,  libgstreamer0.10-dev, libclutter-1.0-dev, libtangle-0-dev, gtk-doc-tools, libosso-dev
Standards-Version: 3.7.2

Package: jammo
Architecture: any
Depends: ${shlibs:Depends}, libgtk2.0-0, gstreamer0.10-ogg, ogg-support, jammo-data (=0.1.14), jammo-data-fi (=0.1.14), jammo-data-composing (=0.1.14), jammo-data-singing (=0.1.14), gstreamer0.10-gnonlin, libtangle-0 (=0.0.20100303)
Description: JamMo is a mobile technological tool for music making for children aged 3-12 years.
 It contains composition game for young children and karaoke-like singing game.
 .
 This package contains program and plugins. Package jammo-data contains graphics and sounds.
