=== debian/rules ===
--- 
+++ 
@@ -81,12 +81,12 @@
 	$(MAKE) DESTDIR=$(CURDIR)/debian/jammo install
 	# Folders
 	install -d ${CURDIR}/debian/jammo/opt/jammo
-	install -d ${CURDIR}/debian/jammo/opt/jammo/draft
+	install -d ${CURDIR}/debian/jammo/opt/jammo/stylesheet
 	install -d ${CURDIR}/debian/jammo/usr/bin
 	
 	# Data files
-	install ${CURDIR}/src/chum/*.json ${CURDIR}/debian/jammo/opt/jammo
-	install ${CURDIR}/src/chum/draft/*.json ${CURDIR}/debian/jammo/opt/jammo/draft
+	install ${CURDIR}/data/jammo/*.json ${CURDIR}/debian/jammo/opt/jammo
+	install ${CURDIR}/data/stylesheet/stylesheet.json ${CURDIR}/debian/jammo/opt/jammo/stylesheet
 
 	#Binary to opt
 	install ${CURDIR}/jammo ${CURDIR}/debian/jammo/opt/jammo/
