## jammo 0.1.35

=== debian/changelog ===
jammo (0.1.35) unstable; urgency=low

  * Fixed for releasing

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri,  5 Mar 2010 02:29:08 +0300
