## jammo 0.1.36

=== debian/changelog ===
jammo (0.1.36) unstable; urgency=low

  * Fixed: Recording for singinggame

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun,  7 Mar 2010 21:29:08 +0300
