=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: jammo
 Architecture: any
-Depends: ${shlibs:Depends}, libgtk2.0-0, gstreamer0.10-ogg, ogg-support, jammo-data (=0.1.15), jammo-data-fi (=0.1.15), jammo-data-composing (=0.1.15), jammo-data-singing (=0.1.15), gstreamer0.10-gnonlin, libtangle-0 (=0.0.20100304)
+Depends: ${shlibs:Depends}, libgtk2.0-0, gstreamer0.10-ogg, ogg-support, jammo-data (=0.1.15), jammo-data-fi (=0.1.15), jammo-data-composing (=0.1.15), jammo-data-singing (=0.1.15), gstreamer0.10-gnonlin, libtangle-0 (=0.0.20100307)
 Description: JamMo is a mobile technological tool for music making for children aged 3-12 years.
  It contains composition game for young children and karaoke-like singing game.
  .
