## jammo 0.1.37

=== debian/changelog ===
jammo (0.1.37) unstable; urgency=low

  * Add: Advanced composing game

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed,  10 Mar 2010 09:29:08 +0300
