## jammo 0.1.38

=== debian/changelog ===
jammo (0.1.38) unstable; urgency=low

  * Add: Composing game saving/loading

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  11 Mar 2010 01:44:08 +0300
