## jammo 0.1.39

=== debian/changelog ===
jammo (0.1.39) unstable; urgency=low

  * Add: Composing game: cursor

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri,  12 Mar 2010 04:04:08 +0300
