## jammo 0.1.40

=== debian/changelog ===
jammo (0.1.40) unstable; urgency=low

  * Add: Mentor interaction

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon,  15 Mar 2010 21:55:08 +0300
