## jammo 0.1.41

=== debian/changelog ===
jammo (0.1.41) unstable; urgency=low

  * Fixed: Wrong data

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue,  16 Mar 2010 13:55:08 +0300
