=== debian/rules ===
--- 
+++ 
@@ -83,6 +83,9 @@
 	install -d ${CURDIR}/debian/jammo/opt/jammo
 	install -d ${CURDIR}/debian/jammo/opt/jammo/stylesheet
 	install -d ${CURDIR}/debian/jammo/usr/bin
+	install -d ${CURDIR}/debian/jammo/usr/share/applications/hildon
+	install -d ${CURDIR}/debian/jammo/usr/share/icons/hicolor/128x128
+	install -d ${CURDIR}/debian/jammo/usr/share/dbus-1/services
 	
 	# Data files
 	install ${CURDIR}/data/jammo/*.json ${CURDIR}/debian/jammo/opt/jammo
@@ -92,7 +95,12 @@
 	install ${CURDIR}/jammo ${CURDIR}/debian/jammo/opt/jammo/
 
 	# start script
-	install -m 0755 ${CURDIR}/jammo.sh ${CURDIR}/debian/jammo/usr/bin/jammo.sh
+	# install -m 0755 ${CURDIR}/jammo.sh ${CURDIR}/debian/jammo/usr/bin/jammo.sh
+
+	#Desktop file, icon and service
+	install ${CURDIR}/jammo.desktop ${CURDIR}/debian/jammo/usr/share/applications/hildon
+	install ${CURDIR}/jammo.png     ${CURDIR}/debian/jammo/usr/share/icons/hicolor/128x128
+	install ${CURDIR}/jammo.service ${CURDIR}/debian/jammo/usr/share/dbus-1/services
 
 # Build architecture-independent files here.
 binary-indep: build install
