## jammo 0.1.42

=== debian/changelog ===
jammo (0.1.42) unstable; urgency=low

  * RC1

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue,  16 Mar 2010 20:55:08 +0300
