## jammo 0.1.43

=== debian/changelog ===
jammo (0.1.43) unstable; urgency=low

  * Fixing icons etc

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed,  17 Mar 2010 00:35:08 +0300
