## jammo 0.1.44

=== debian/changelog ===
jammo (0.1.44) unstable; urgency=low

  * Fixing osso_context.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed,  17 Mar 2010 01:00:08 +0300
