=== debian/rules ===
--- 
+++ 
@@ -84,7 +84,7 @@
 	install -d ${CURDIR}/debian/jammo/opt/jammo/stylesheet
 	install -d ${CURDIR}/debian/jammo/usr/bin
 	install -d ${CURDIR}/debian/jammo/usr/share/applications/hildon
-	install -d ${CURDIR}/debian/jammo/usr/share/icons/hicolor/128x128
+	install -d ${CURDIR}/debian/jammo/usr/share/icons/hicolor/128x128/hildon
 	install -d ${CURDIR}/debian/jammo/usr/share/dbus-1/services
 	
 	# Data files
@@ -99,7 +99,7 @@
 
 	#Desktop file, icon and service
 	install ${CURDIR}/jammo.desktop ${CURDIR}/debian/jammo/usr/share/applications/hildon
-	install ${CURDIR}/jammo.png     ${CURDIR}/debian/jammo/usr/share/icons/hicolor/128x128
+	install ${CURDIR}/jammo.png     ${CURDIR}/debian/jammo/usr/share/icons/hicolor/128x128/hildon
 	install ${CURDIR}/jammo.service ${CURDIR}/debian/jammo/usr/share/dbus-1/services
 
 # Build architecture-independent files here.
