## jammo 0.1.45

=== debian/changelog ===
jammo (0.1.45) unstable; urgency=low

  * Fixing osso_context more. Icon for application manager

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed,  17 Mar 2010 13:00:08 +0300
