=== debian/control ===
--- 
+++ 
@@ -12,4 +12,106 @@
  It contains composition game for young children and karaoke-like singing game.
  .
  This package contains program and plugins. Package jammo-data contains graphics and sounds.
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
+ 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAuIwAALiMBeKU/dgAAAAd0
+ SU1FB9oDEQsCGYp8+mAAABEjSURBVGje7VlpeFXV1X7XPufcOcnNSEJICAhB
+ wBFkVHEsSFVAUaRftYizULCAA4MiooggImAV9StoBSyUWmtxKKg0jGEwiApl
+ NBKEBDLc3Nzcmzucs/fqjxNSBEKwn9+PPk/Pr/vcs/fa6917rXe/ax3gv89/
+ n6bnjnt+DQAYfs+Y/1wQw+8ZY/xHOj5g8LCTQfz/LHLPqAlNvz9aV/LTgxh0
+ q/5j55zzhA+nvo6bpj+E+8dNvvw3w8bu7NonOwIAA106PolZP9rZGTNnYm9p
+ eWZSSkpdeUMr9sdKbmmTqr5cDRwAgIO/74cOI9a3aIfOZbGPpr+HG6cOBTNr
+ T+YVTJTK6mzFQuXF4ej7mxJW8dTrb8f0z1b+2ztfuuLmezh26AaLnTlKyY1u
+ I/ulgrs+qT6XufRjFpqUm7+tIXisBysJAsEkOlQwakHfx+c8XHHyuKv734yi
+ NavOyeZ3K2+9LVL79UqGAIhADOhG8sK0vJvGZl3/dItHK87V+Rf73jAgGqzo
+ AlZMRAABDiEKwn9++d6Tx42eOEMUrVmFawYMwtX9bwYA9Llu4A9sPfCbiU0b
+ F284Mo0hmGA7D2Jmwq/qqrdk/KQ5ULmvxMWAYGYQnXRwJH0nj3v1hSkKAP6+
+ +q9N/xV//skPbL057wUGADBT5YILvkv3iq5CuJkZUCpCUFYCVox/UgBXPvLb
+ HUVzRkqJBIMBsp+Gtj1/vv6Du3q2/8eqP1xUY4X6Vh7YUuvKzOvVKfu8Uku4
+ yrveNH5RWuu3ux86sPHmDL9+dWqr8wNJZtkaZ+r5DVlbnv+k36Lw7GW/cd1k
+ WhF7PwgQmuv9Dle8VgV0/mly4He/fBT3LZuDGRcP7Rn8fu3meDSkAYCmu5Xu
+ cAizIQiTNGjSBAkNRAylGEQa0nKSE798NsthxgClGAwJhgCUBUEaYpYWcRrw
+ COEgkAbdSF7R8c6i/yEidS6+tZgDS0cvxH3L5uDPk5elNAR39NY9KV8LEiAi
+ SKuBouFaKBCEZYIVYHhSobv9x1xJmWudSWnTcy69+0LDkTeQ4ZpLwvmJ0Hz7
+ BTkaNCMZwpECp0N4mRWYLVYyDjMR6HJw2bX3AcDBpVf9305g/oA78cjqpVhy
+ /4ttdq2aWxwP17RR0oIQ+ol0Q0rrdkdioeq/+dI7B9POy90e+O7QtkRDfcSb
+ mtcwaceayAlbfIxxaN0Qt2mG3DIRdJDmNlJSC4PVx4u/EsLRjtkEFDMTExjK
+ 5W719453bbgeAKo3zEfGlY/8eADfvreL/jxv0sjynWsXWWYDE2kkBDEz2zQE
+ CYfHv6N1dUovx4q5PUffccvmU230vvJ6B4Oztm74/Mip7zYv7H1Vsqj5kHSX
+ l60YgTSAJSAEWEkYrvSDWW1v65Z29WP1VetmI/Oqx88thJ4suAgA8NaEW+d/
+ /8Uni5SMsW44KSX7vBJpmcTcRCKw4rFuwcK0TqPvuGXzxp0HTrO1ZcNniTM5
+ DwBshYcoIh+RRgyG7kwFiOJCuGpAAma8tsPxb5cWBda95J11BufPCGBuv0F4
+ 7tDXmJzfZUXo+LdjCIqJNErO6XK7w+fbRURNNEoElmYUYPMOALjiko4AgPTM
+ VJvidEdvAE/qhrGYiEqJqIyIDhNRWbLX+DYa5yECDBIGkzAgzTADwvKmdp2o
+ G94IiNmS0W6Vh/5YNgfAvneuaBnA+PV/xZyrBz4fPvaPYQAstz/naL8xb3R5
+ Zv+OP4WOHT0fJBqdJ2YGAQRLWGMBYPm4hQCA6soA/GkZz1lWohjAs5ZpjmTm
+ dsycz8x5zJwfjVvtv9hbV0CCWJphAiswJwgEZ7T+O9F55Jc+Q/cfAsBmPJC+
+ 753LP+v0q40tA3hxdd+bKttvneB0ZX2aln/Bgy9UHM279YWRe2ynZQ4AZqVg
+ uJKYCAARR8vLUpjZGP7ywwgrhaw27bVwqC670WQIwG4AewHsAVAOgJUCJGv2
+ rc4SAKMxMnXmRGsAOH/k9vYuX95sTXMnzFj5dUdXdL31rAAWf/ZrI1IRuMN5
+ eZLjxVBl/2n7vlrcFK/MPjMWNgAQiJBacMlmlhJERIl4BL8dePdtAOATAn16
+ dU8nIXoAQNeLLr0DQG8AfYnQRzeMZwFYhg7OTFZgmw1sKUFggAGmdP5mOwFA
+ wWUvTNYRy406hr669sBT/WeVMTULoKb2Gw+gLmQw3v/id21Pfrd6frUBpQRA
+ LISGNpdcNZeEBgZYCKDq26/7ADAApG4p3pIrLTMHAHZ9tWM1gLA3KYVb5bY1
+ XG5vLwBGWrIThW1TwMwA6UHSXd8xsU0QgvKO13zsBACjsIcqvHd/9ecHp4w4
+ GLz+WvFWtb9ZAA3RGl0pK4VZoXj7OPPkd5vm3gilJAhMmuHEp4umfupJy62C
+ UgQmHEVsMDRtE4AtlRVHNiqlMnXD2EZEfFGPy6+IxxrWHTtStiUcCt4FUHTI
+ lVkqP13Zl5/uXU+klYJtglBm1BM5XNTk25I3A4PC9QmfoalsApzNAnDqHo8u
+ nAXMEu1zf5Z+8rto3f6mq0MYTtUmr63Lm9HmFYDhTPHz4oN720DKHgAKAXgA
+ oHVeu2kPTHgqe/eOrcst07wIwHmNAaknO2OWlExgCV9atzmsElWAnQSaMznP
+ k5HlOLH2saNyMhFBKbBlgpsFELeiJJUFAYHDFWsTs1dcmdJ04wm71mYwlGUd
+ JjY4Wlu+yOn0Yl3MJGY+YYsbWQp1geodS16ft1hKK/fE/wA0AJFB13SVCdOE
+ 7kiN5Q5+YyORo5QgwGAAQisqndRzwczq116fUzMlEuYOBEDTYLk81HwSK2VB
+ wQKD4XBkbohEyounvX3+0wDQ475lREIHM8NwuctadekRb9trcK3D51/THqfr
+ Lk3Xl9cFA8db5+VvOu3W13sNyHCFPYoFNOEaBQBCOMoAWMSEPeU3tN9bmrP6
+ eIV8+Mj38jkpOZ0JsCSOJhKInxFAmBlKxQEwSGhsWdFMKeOdTSs8bdbyy6cM
+ e7F/AFCSSEBoji/Hrn43/MDK+dHkvEtmZiei1m0FHaoAWADIn5bxzrPz33kQ
+ ACbOWPBianrWEwCgaXpV6/y242Ft3SZZhQQZxwS0jwDA4cosAlSdqby8t2qo
+ xoqg6cSaZucFMaBp9H1amjgzAB8RstIu8BAToBgkBCAIAqTCkaOjAMCVlNkg
+ BCUAfQcR4fnu1+OJLR8WZZ0/8NbX3ljfsZGFKBioHjFp1C9CAHD/0OsStTWV
+ swGQlFZW+eGylwFA15JeMlxp0zqMWFcJAO2Gr9ovhLtGsYaETAKIGEwEMNu3
+ PwDwvnvHpkabDSGhJ/kVJHBCsdlRS4oVAYA7NXeB258dKBww7Y8AMLnkMzx3
+ wTWYvPPjVVkDWtedGkZPvR3KYGbXqf8feOdKdLyraHrhXRve2L/kCtR9sQwA
+ YBipT+oiSume3Y1uM3MjCACm4aRvflANnqpGZy3v27ohWnlAypibQMSNV6bD
+ mfy3p0fsGfjG8Me0wIGtGZNK1h+ffsFVmLpr3Wmx7+ldiofuT3cXb438vb4B
+ 7cCQrTLEBxd2doxuCCv15qNnL3UPLul7z66auyu+PHzLU6y4j731zERcPfh2
+ T/tufZLCzZ7AE8M3lwvNNZdtrc8AQ+iOwNMj9gwEgOCQTXJSyfrjAM7oPAA0
+ bGmPTcUNtXVh9AIjA4Tsikr5UGmZNf3NRzPwt5LIGefNftruoty3ftPvdx+/
+ PabrnM9kk5JiUHKq9ma3PknhP75Ve3YtpGRUA0swFBEJGLpv5bNLLrx3+YbJ
+ 7ieGbwacwNKNc5vdwV9Mr/pVKKKcQgMTkSAQCU1w2VFrCgDc0N172pynxh3H
+ 489kYN5z1X2u8Vd9EI+ba02TcqmRlQUBbdvqSwBg2MjU5gEs/OhOlxDOriek
+ MjNzPF77YCJR9/o3+5ccnvluz+mIA3deMR5z3xtwRgBKcpKtUYkYDAYzAVDN
+ 9BhK90fw7MutMHtq1W21AfWxNHEjM7GyJ5zIBOzZbS4GgNdfqmk+B+a+1z+1
+ PnykOJEIdQKUHXtCV1BKAwlWSpKmuzjZVzD4sWFrVz33h5BYtzXqzM4QjkAd
+ K5+PrDEPZ5i/frQibkkIEOzSUwFpflq94bWcG5gZS9dFtZv7udgvhAKAmVMq
+ L4tFsV0x7N6QQENWK7G08ph8wCZQIsWqruA847p7x6SVNAtg+jtdsiwrtlvJ
+ RAYIYJbwp3ScEWk43pVZDrGsBoAAQcDXpTNnlR8b4Dct1cbtpJyEiSgJDlsS
+ +1KTROdgSP3MbFTJHjcFLYnpLgdnMJNbaPA5DVKBOlWZ6xcHeznE24kEhOEA
+ dJ3+5PbgmUQC10ZCar4Q1ChQCW4PT5s0I+uZZvtChu5xsFIZSibAjbIwYUbr
+ e1/6zNBtX01LT/Z2/mUsUTMIAhcfq+7+RKRBQghCvcVN20HAgOpapagxAQEg
+ GkcSM88xE9DQJKABqYCKWgVvvrbF5aESZn6lXXvj0LC7/fHZU6tX2pRJYGIG
+ M0mJy/53frX7/kcyomcEEDMjgtm0e5RQBBaQVmTkDRcPnzV7+bVVE4Z9Pg/A
+ PHv0Beg/ofLlQFAOj0ZZJwGjUQgxCF5mGCTs+GVmIQQRAZKZ40rBAjicnSn+
+ cVlXx6gJD6adVkxHG6QPRMywyz5FYCXRs6Yavq3r66O9+iWdDsCKB0EkABJo
+ bCGyVIlOp7YT75xRi6VTUrHmpaxxAMYt/CjUbsXqaNrxKgsMCqal0M66ejbs
+ wwc5DMSTfTQjySNCdWFV2iFfr170ePpWIsJaAGMX1GDB2H+J37+8W1dYsj3u
+ IQaYYBoOHDbj6KAUsjwepPTql1R1ZhqlE2HQuDQDlozjlQ+Gdf9Bs2uKTWVr
+ 9sUAAA/fmPxd0YJWJXv+kFtyWVdDD9WzjwTYNgSYJrtzM8XaVbOyXln/avZH
+ i5/I2EpEmP2negD4gfMA8O0BMwcMAyByu8jRuo32OAOQEiCijs3SqCZcIOg2
+ 9Qkh7VLSQixeee2ZKLB/p3+phNf/GrK1e7Uca7MJEUsGgVgqwtEqNQMAxr8a
+ aJrz+G1JZ6RWh5MKNI1cIEY8zofWF1kfuty0T0mGrqFvswAcDr8SmhNCGBUe
+ d1aRnfsEIr6mpRbfQ4OS7bI0qK4TBFhSwZ8ipFIMIYBAnbqGmWnu6LQW24XB
+ oHQrZfvmcFJdz166Oz1Du1t3ECyT65oF4HJ6Y4Cs87izF6b4Oi5XbIGgcX3k
+ aDsA2BeKnHXh0fOqC00LmSCwwyAk+2iRAhMAlhZw+9PVA8+lYetyinRB0Owa
+ hfc5HBQLhK0trbK1fsl+8VazAB4dtrHan9rtOqe37ezK2h0fO4xkgBg6OX0A
+ 0CnZe9aFDxyW3YWAFyByGBTP8IslQtg5xcQIhuQw26mzN57NhLKbTgRoAkfu
+ eyQ1kZ/jwKjH0jeMGJVWc9bvA+OGrCwBgDkrf1ZfHzlcDFCfuBkiZhYttbyD
+ IVnIipywF/9y6M+Ttu46GEDCZBIgDoVVD7v6aqEpLujEFWtJxXtPldDn1F5/
+ 9PZP6zWhFREEwMq1t3JP+7PmwNyAZlrIVaxABBBhx+BLXaah03pm+xRicfiZ
+ ucWPKrpG0m50ccSfKnb+298H3K7MvwBcD0Gxzq26HDzbWMXs9ripkGwelhqJ
+ 3QCQn6MvY8WAYEiG+/6XAi1+dpESVWCyNB2VYyZmbP+3AAx5DHhs2LpthiP5
+ Da8752hLi35fYRmJBDIBgBXCBW20bQBQ+r31vtstpC1MYARqZVZLttLSaRsJ
+ 1rOztakAcHh/9McDmDa+1K6wfF0m+nz5AwFgZ23zKVBbp4RpsRcAvB4KvDs1
+ 8wsAuLaXK6hrWAEGMYPKKmSLIXRxd+c3bi+1fWB82nIAyC90Nzv2n15P/8RT
+ xTfSAAAAAElFTkSuQmCC
