## jammo 0.1.46

=== debian/changelog ===
jammo (0.1.46) unstable; urgency=low

  * Add: dependencies

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed,  17 Mar 2010 16:00:08 +0300
