## jammo 0.1.47

=== debian/changelog ===
jammo (0.1.47) unstable; urgency=low

  * Fixed typo

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed,  17 Mar 2010 17:00:08 +0300
