=== debian/rules ===
--- 
+++ 
@@ -78,13 +78,13 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/jammo.
-	$(MAKE) DESTDIR=$(CURDIR)/debian/jammo install
+	# $(MAKE) DESTDIR=$(CURDIR)/debian/jammo install
 	# Folders
 	install -d ${CURDIR}/debian/jammo/opt/jammo
 	install -d ${CURDIR}/debian/jammo/opt/jammo/stylesheet
 	install -d ${CURDIR}/debian/jammo/usr/bin
 	install -d ${CURDIR}/debian/jammo/usr/share/applications/hildon
-	install -d ${CURDIR}/debian/jammo/usr/share/icons/hicolor/128x128/hildon
+	install -d ${CURDIR}/debian/jammo/usr/share/icons/hicolor/64x64/hildon
 	install -d ${CURDIR}/debian/jammo/usr/share/dbus-1/services
 	
 	# Data files
@@ -98,9 +98,9 @@
 	# install -m 0755 ${CURDIR}/jammo.sh ${CURDIR}/debian/jammo/usr/bin/jammo.sh
 
 	#Desktop file, icon and service
-	install ${CURDIR}/jammo.desktop ${CURDIR}/debian/jammo/usr/share/applications/hildon
-	install ${CURDIR}/jammo.png     ${CURDIR}/debian/jammo/usr/share/icons/hicolor/128x128/hildon
-	install ${CURDIR}/jammo.service ${CURDIR}/debian/jammo/usr/share/dbus-1/services
+	install ${CURDIR}/org.umsic.jammo.desktop ${CURDIR}/debian/jammo/usr/share/applications/hildon
+	install ${CURDIR}/jammo.png     ${CURDIR}/debian/jammo/usr/share/icons/hicolor/64x64/hildon
+	install ${CURDIR}/org.umsic.jammo.service ${CURDIR}/debian/jammo/usr/share/dbus-1/services
 
 # Build architecture-independent files here.
 binary-indep: build install
