## jammo 0.4.0

=== debian/changelog ===
jammo (0.4.0) unstable; urgency=low

  * Releace candidate for version 0.5

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  18 Mar 2010 11:30:08 +0300
