## jammo 0.4.1

=== debian/changelog ===
jammo (0.4.1) unstable; urgency=low

  * Reversing back (clutter-x11)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  19 Mar 2010 12:08:08 +0300
