## jammo 0.4.2

=== debian/changelog ===
jammo (0.4.2) unstable; urgency=low

  * RC3

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed,  24 Mar 2010 21:40:08 +0300
