## jammo 0.4.3

=== debian/changelog ===
jammo (0.4.3) unstable; urgency=low

  * RC3.1

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  25 Mar 2010 05:40:08 +0300
