## jammo 0.4.4

=== debian/changelog ===
jammo (0.4.4) unstable; urgency=low

  * RC4

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  25 Mar 2010 16:40:08 +0300
