## jammo 0.4.5

=== debian/changelog ===
jammo (0.4.5) unstable; urgency=low

  * RC5

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  25 Mar 2010 17:58:08 +0300
