## jammo 0.4.6

=== debian/changelog ===
jammo (0.4.6) unstable; urgency=low

  * RC6

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  25 Mar 2010 20:32:08 +0300
