=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Description: JamMo is a mobile technological tool for music making for children aged 3-12 years.
  It contains composition game for young children and karaoke-like singing game.
  .
- This package contains program and plugins. Package jammo-data contains graphics and sounds.
+ This package contains program and plugins. Packages jammo-data* contains graphics and sounds.
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=jammo
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAuIwAALiMBeKU/dgAAAAd0
