## jammo 0.4.6-1

=== debian/changelog ===
jammo (0.4.6-1) unstable; urgency=low

  * RC6 for builder

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri,  26 Mar 2010 18:32:08 +0300
