## jammo 0.5.0

=== debian/changelog ===
jammo (0.5.0) unstable; urgency=low

  * Stable Release

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri,  26 Mar 2010 19:18:08 +0300
