## jammo 0.5.0-1

=== debian/changelog ===
jammo (0.5.0-1) unstable; urgency=low

  * Fixed dependencies

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  20 Apr 2010 12:28:08 +0300
