## jammo 0.5.1

=== debian/changelog ===
jammo (0.5.1) unstable; urgency=low

  *Play- and stop-buttons are on different place (because of accidental double-click)
  *No trafficligths anymore
  *Menu for choosing icon for saved composition (not if track is empty)
  *After saving icon will go (animated) to cupboard
  *When going to cupboad: mentor speak first and then doors open
  *No editing when coming from cupboard (cupboard is only for listening)
  *Start door will open automatically if not pressed during 10 seconds.
  *Fixed:No loops near cross.
  *Fixed:All navigation-back is now cross-icon.
  *Fixed:Mentor doesn't say anymore wrong reply if user had been in quitdialog.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat,  6 Jun 2010 16:00:08 +0200
