## jammo 0.6.1

=== debian/changelog ===
jammo (0.6.1) unstable; urgency=low

  * Initial version of 7-12 years game

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri,  30 Jul 2010 11:08:08 +0200

jammo (0.6.0) unstable; urgency=low

  * Dynamic song loading.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri,  18 Jun 2010 11:02:08 +0200
