=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/education
 Priority: extra
 Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
-Build-Depends: debhelper (>= 5), libgtk2.0-dev,  libgstreamer0.10-dev, libclutter-1.0-dev, libtangle-0-dev, gtk-doc-tools, libosso-dev
+Build-Depends: debhelper (>= 5), libgtk2.0-dev,  libgstreamer0.10-dev, libclutter-1.3-dev, libtangle-0-dev, gtk-doc-tools, libosso-dev, libjson-glib-dev, libpeerhood-0-dev, libssl-dev, libsndfile-dev
 Standards-Version: 3.7.2
 
 Package: jammo
 Architecture: any
-Depends: ${shlibs:Depends}, libgtk2.0-0, gstreamer0.10-ogg, ogg-support, jammo-data (=0.1.22), jammo-data-fi (=0.1.22), jammo-data-composing (=0.1.22), jammo-data-singing (=0.1.22), gstreamer0.10-gnonlin, libtangle-0 (=0.0.20100325)
+Depends: ${shlibs:Depends}, libgtk2.0-0, gstreamer0.10-ogg, ogg-support, jammo-data (>=0.1.24), jammo-data-fi (>=0.1.24), jammo-data-composing (>=0.1.24), jammo-data-singing (>=0.1.24), gstreamer0.10-gnonlin, libtangle-0 (>=0.0.20100729), gstreamer0.10-plugins-good-extra
 Description: JamMo is a mobile technological tool for music making for children aged 3-12 years.
  It contains composition game for young children and karaoke-like singing game.
  .
