=== debian/rules ===
--- 
+++ 
@@ -94,11 +94,15 @@
 	#Binary to opt
 	install ${CURDIR}/jammo ${CURDIR}/debian/jammo/opt/jammo/
 
+	#Default saved sequencer file
+	install ${CURDIR}/seq.txt ${CURDIR}/debian/jammo/opt/jammo/
+
 	# start script
 	# install -m 0755 ${CURDIR}/jammo.sh ${CURDIR}/debian/jammo/usr/bin/jammo.sh
 
-	#Desktop file, icon and service
+	#Desktop files, icon and service
 	install ${CURDIR}/org.umsic.jammo.desktop ${CURDIR}/debian/jammo/usr/share/applications/hildon
+	install ${CURDIR}/org.umsic.jammo2.desktop ${CURDIR}/debian/jammo/usr/share/applications/hildon
 	install ${CURDIR}/jammo.png     ${CURDIR}/debian/jammo/usr/share/icons/hicolor/64x64/hildon
 	install ${CURDIR}/org.umsic.jammo.service ${CURDIR}/debian/jammo/usr/share/dbus-1/services
