=== debian/rules ===
--- 
+++ 
@@ -101,10 +101,11 @@
 	# install -m 0755 ${CURDIR}/jammo.sh ${CURDIR}/debian/jammo/usr/bin/jammo.sh
 
 	#Desktop files, icon and service
-	install ${CURDIR}/org.umsic.jammo.desktop ${CURDIR}/debian/jammo/usr/share/applications/hildon
-	install ${CURDIR}/org.umsic.jammo2.desktop ${CURDIR}/debian/jammo/usr/share/applications/hildon
+	install ${CURDIR}/org.umsic.jammo3_6.desktop ${CURDIR}/debian/jammo/usr/share/applications/hildon
+	install ${CURDIR}/org.umsic.jammo7_12.desktop ${CURDIR}/debian/jammo/usr/share/applications/hildon
 	install ${CURDIR}/jammo.png     ${CURDIR}/debian/jammo/usr/share/icons/hicolor/64x64/hildon
-	install ${CURDIR}/org.umsic.jammo.service ${CURDIR}/debian/jammo/usr/share/dbus-1/services
+	install ${CURDIR}/org.umsic.jammo3_6.service ${CURDIR}/debian/jammo/usr/share/dbus-1/services
+	install ${CURDIR}/org.umsic.jammo7_12.service ${CURDIR}/debian/jammo/usr/share/dbus-1/services
 
 # Build architecture-independent files here.
 binary-indep: build install
