=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: jammo
 Architecture: any
-Depends: ${shlibs:Depends}, libgtk2.0-0, gstreamer0.10-ogg, ogg-support, jammo-data (>=0.1.25), jammo-data-fi (>=0.1.25), jammo-data-composing (>=0.1.25), jammo-data-singing (>=0.1.25), gstreamer0.10-gnonlin, libtangle-0 (>=0.0.20100729), libpeerhood-0, gstreamer0.10-plugins-good-extra
+Depends: ${shlibs:Depends}, libgtk2.0-0, gstreamer0.10-ogg, ogg-support, jammo-data (>=0.1.26), jammo-data-fi (>=0.1.26), jammo-data-composing (>=0.1.26), jammo-data-singing (>=0.1.26), gstreamer0.10-gnonlin, libtangle-0 (>=0.0.20100729), libpeerhood-0, gstreamer0.10-plugins-good-extra
 Description: JamMo is a mobile technological tool for music making for children aged 3-12 years.
  It contains composition game for young children and karaoke-like singing game.
  .
