=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,6 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	echo "cd /opt/jammo ; /opt/jammo/jammo" > jammo.sh
 
 	$(MAKE)
 	#docbook-to-man debian/jammo.sgml > jammo.1
@@ -94,6 +93,10 @@
 	#Binary to opt
 	install ${CURDIR}/jammo ${CURDIR}/debian/jammo/opt/jammo/
 
+	#And symlinks to /usr/bin (they are pointing to "/opt/jammo/jammo")
+	ln -s /opt/jammo/jammo ${CURDIR}/debian/jammo/usr/bin/jammo3_6
+	ln -s /opt/jammo/jammo ${CURDIR}/debian/jammo/usr/bin/jammo7_12
+
 	#Default saved sequencer file
 	install ${CURDIR}/seq.txt ${CURDIR}/debian/jammo/opt/jammo/
 
@@ -137,7 +140,7 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-	dh_shlibdeps
+#	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
