## jammo 0.6.2-1

=== debian/changelog ===
jammo (0.6.2-1) unstable; urgency=low

  * Fixed: Starting problems
  * Uses new jammo-data

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue,  3 Aug 2010 19:24:08 +0200
