=== debian/rules ===
--- 
+++ 
@@ -140,7 +140,7 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-#	dh_shlibdeps
+	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
