## jammo 0.6.3

=== debian/changelog ===
jammo (0.6.3) unstable; urgency=low

  * Keyboard view
  * Editor works better (uses same sequencer)
  * Melodic contour (on 3-6 singing game)
  * Debug start-menu-icons

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue,  10 Aug 2010 16:38:08 +0200
