=== debian/rules ===
--- 
+++ 
@@ -110,6 +110,13 @@
 	install ${CURDIR}/org.umsic.jammo3_6.service ${CURDIR}/debian/jammo/usr/share/dbus-1/services
 	install ${CURDIR}/org.umsic.jammo7_12.service ${CURDIR}/debian/jammo/usr/share/dbus-1/services
 
+	#Desktop files and scripts for debug-starters
+	install ${CURDIR}/org.umsic.jammo_debug3_6.desktop ${CURDIR}/debian/jammo/usr/share/applications/hildon
+	install ${CURDIR}/org.umsic.jammo_debug7_12.desktop ${CURDIR}/debian/jammo/usr/share/applications/hildon
+	install ${CURDIR}/jammo_debug3_6 ${CURDIR}/debian/jammo/opt/jammo
+	install ${CURDIR}/jammo_debug7_12 ${CURDIR}/debian/jammo/opt/jammo
+
+
 # Build architecture-independent files here.
 binary-indep: build install
 # We have nothing to do by default.
