## jammo 0.6.4

=== debian/changelog ===
jammo (0.6.4) unstable; urgency=low

  * Slider view

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun,  15 Aug 2010 22:00:08 +0200
