=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: jammo
 Architecture: any
-Depends: ${shlibs:Depends}, libgtk2.0-0, gstreamer0.10-ogg, ogg-support, jammo-data (>=0.1.27), jammo-data-fi (>=0.1.27), jammo-data-composing (>=0.1.27), jammo-data-singing (>=0.1.27), gstreamer0.10-gnonlin, libtangle-0 (>=0.0.20100807), libpeerhood-0 (>=0.1.2-1), gstreamer0.10-plugins-good-extra, gmessage
+Depends: ${shlibs:Depends}, libgtk2.0-0, gstreamer0.10-ogg [arm armel], ogg-support [arm armel], jammo-data (>=0.1.28), jammo-data-fi (>=0.1.28), jammo-data-composing (>=0.1.28), jammo-data-singing (>=0.1.28), gstreamer0.10-gnonlin, libtangle-0 (>=0.0.20100813), libpeerhood-0 (>=0.1.2-1), gstreamer0.10-plugins-good-extra [arm armel], gmessage
 Description: JamMo is a mobile technological tool for music making for children aged 3-12 years.
  It contains composition game for young children and karaoke-like singing game.
  .
