=== debian/rules ===
--- 
+++ 
@@ -36,9 +36,9 @@
 	# Add here commands to configure the package.
 	#autoreconf -f -i
 ifeq ($(DEB_BUILD_GNU_TYPE),arm-linux-gnueabi)
-	./configure N900=yes --prefix=/usr --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
+	./configure NETWORKING=off N900=yes --prefix=/usr --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
 else
-	./configure --prefix=/usr --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
+	./configure NETWORKING=off --prefix=/usr --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
 endif
 
 build: build-stamp
@@ -84,6 +84,7 @@
 	install -d ${CURDIR}/debian/jammo/usr/bin
 	install -d ${CURDIR}/debian/jammo/usr/share/applications/hildon
 	install -d ${CURDIR}/debian/jammo/usr/share/icons/hicolor/64x64/hildon
+	install -d ${CURDIR}/debian/jammo/usr/share/pixmaps
 	install -d ${CURDIR}/debian/jammo/usr/share/dbus-1/services
 	
 	# Data files
@@ -103,16 +104,27 @@
 	# start script
 	# install -m 0755 ${CURDIR}/jammo.sh ${CURDIR}/debian/jammo/usr/bin/jammo.sh
 
-	#Desktop files, icon and service
+	#Desktop files and icon
+ifeq ($(DEB_BUILD_GNU_TYPE),arm-linux-gnueabi)
+
 	install ${CURDIR}/org.umsic.jammo3_6.desktop ${CURDIR}/debian/jammo/usr/share/applications/hildon
 	install ${CURDIR}/org.umsic.jammo7_12.desktop ${CURDIR}/debian/jammo/usr/share/applications/hildon
+	install ${CURDIR}/org.umsic.jammo_debug3_6.desktop ${CURDIR}/debian/jammo/usr/share/applications/hildon
+	install ${CURDIR}/org.umsic.jammo_debug7_12.desktop ${CURDIR}/debian/jammo/usr/share/applications/hildon
 	install ${CURDIR}/jammo.png     ${CURDIR}/debian/jammo/usr/share/icons/hicolor/64x64/hildon
+else
+	install ${CURDIR}/org.umsic.jammo3_6.desktop ${CURDIR}/debian/jammo/usr/share/applications/jammo3_6.desktop
+	install ${CURDIR}/org.umsic.jammo7_12.desktop ${CURDIR}/debian/jammo/usr/share/applications/jammo7_12.desktop
+	install ${CURDIR}/org.umsic.jammo_debug3_6.desktop ${CURDIR}/debian/jammo/usr/share/applications/jammo_debug3_6.desktop
+	install ${CURDIR}/org.umsic.jammo_debug7_12.desktop ${CURDIR}/debian/jammo/usr/share/applications/jammo_debug7_12.desktop
+	install ${CURDIR}/jammo.png     ${CURDIR}/debian/jammo/usr/share/pixmaps/jammo.png
+endif
+
+	#Service files
 	install ${CURDIR}/org.umsic.jammo3_6.service ${CURDIR}/debian/jammo/usr/share/dbus-1/services
 	install ${CURDIR}/org.umsic.jammo7_12.service ${CURDIR}/debian/jammo/usr/share/dbus-1/services
 
-	#Desktop files and scripts for debug-starters
-	install ${CURDIR}/org.umsic.jammo_debug3_6.desktop ${CURDIR}/debian/jammo/usr/share/applications/hildon
-	install ${CURDIR}/org.umsic.jammo_debug7_12.desktop ${CURDIR}/debian/jammo/usr/share/applications/hildon
+	#Scripts for debug-starters
 	install ${CURDIR}/jammo_debug3_6 ${CURDIR}/debian/jammo/opt/jammo
 	install ${CURDIR}/jammo_debug7_12 ${CURDIR}/debian/jammo/opt/jammo
