## jammo 0.6.5-2

=== debian/changelog ===
jammo (0.6.5-2) unstable; urgency=low

  * Pair game

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  19 Aug 2010 07:38:08 +0200
