## jammo 0.6.6

=== debian/changelog ===
jammo (0.6.6) unstable; urgency=low

  * New graphics.
  * Faster
  * JSON-based composition loading

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  26 Aug 2010 00:37:08 +0200
